<?xml version="1.0" encoding="UTF-8"?><rng:grammar xmlns:rng="http://relaxng.org/ns/structure/1.0" xmlns:udt="urn:un:unece:uncefact:data:standard:UnqualifiedDataType:10" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:a="http://relaxng.org/ns/compatibility/annotations/1.0" xmlns:qdt="fr:gouv:culture:archivesdefrance:seda:v1.0:QualifiedDataType:1" xmlns:ccts="urn:un:unece:uncefact:documentation:standard:CoreComponentsTechnicalSpecification:2" xmlns="fr:gouv:culture:archivesdefrance:seda:v1.0" ns="fr:gouv:culture:archivesdefrance:seda:v1.0" datatypeLibrary="http://www.w3.org/2001/XMLSchema-datatypes"><rng:start combine="choice"><rng:ref name="ArchiveTransfer"/></rng:start><rng:define name="ArchiveTransfer"><rng:element name="ArchiveTransfer"><rng:ref name="ArchiveTransfer_N65537"/></rng:element></rng:define><rng:define name="ArchiveTransfer_N65537"><rng:zeroOrMore><rng:element xmlns="" name="Comment"><rng:ref name="Comment_N65541"/></rng:element></rng:zeroOrMore><rng:element xmlns="" name="Date"><rng:data type="string"/></rng:element><rng:element xmlns="" name="TransferIdentifier"><rng:ref name="TransferIdentifier_N65562"/></rng:element><rng:element xmlns="" name="ArchivalAgency"><rng:ref name="ArchivalAgency_N65594"/></rng:element><rng:element xmlns="" name="TransferringAgency"><rng:ref name="TransferringAgency_N65642"/></rng:element><rng:element xmlns="" name="Archive"><rng:ref name="Archive_N65690"/></rng:element></rng:define><rng:define name="ArchivalAgency_N65594"><rng:element xmlns="" name="Identification"><rng:ref name="Identification_N65597"/></rng:element><rng:optional><rng:element xmlns="" name="Name"><rng:ref name="Name_N65629"/></rng:element></rng:optional></rng:define><rng:define name="TransferringAgency_N65642"><rng:element xmlns="" name="Identification"><rng:ref name="Identification_N65645"/></rng:element><rng:optional><rng:element xmlns="" name="Name"><rng:ref name="Name_N65677"/></rng:element></rng:optional></rng:define><rng:define name="Archive_N65690"><rng:element xmlns="" name="ArchivalProfile"><rng:ref name="ArchivalProfile_N65694"/></rng:element><rng:oneOrMore><rng:element xmlns="" name="DescriptionLanguage"><rng:ref name="DescriptionLanguage_N65726"/></rng:element></rng:oneOrMore><rng:element xmlns="" name="Name"><rng:ref name="Name_N65739"/></rng:element><rng:element xmlns="" name="ContentDescription"><rng:ref name="ContentDescription_N65751"/></rng:element><rng:element xmlns="" name="AccessRestrictionRule"><rng:ref name="AccessRestrictionRule_N65786"/></rng:element><rng:zeroOrMore><rng:element xmlns="" name="ArchiveObject"><rng:ref name="ArchiveObject_N65815"/></rng:element></rng:zeroOrMore><rng:zeroOrMore><rng:element xmlns="" name="Document"><rng:ref name="Document_N68293"/></rng:element></rng:zeroOrMore></rng:define><rng:define name="ContentDescription_N65751"><rng:element xmlns="" name="DescriptionLevel"><rng:ref name="DescriptionLevel_N65754"/></rng:element><rng:element xmlns="" name="Language"><rng:ref name="Language_N65766"/></rng:element></rng:define><rng:define name="AccessRestrictionRule_N65786"><rng:element xmlns="" name="Code"><rng:ref name="Code_N65789"/></rng:element><rng:element xmlns="" name="StartDate"><rng:value>2019-08-01</rng:value></rng:element></rng:define><rng:define name="ArchiveObject_N65815"><rng:element xmlns="" name="Name"><rng:ref name="Name_N65820"/></rng:element><rng:zeroOrMore><rng:element xmlns="" name="ArchiveObject"><rng:ref name="ArchiveObject_N65832"/></rng:element></rng:zeroOrMore><rng:zeroOrMore><rng:element xmlns="" name="Document"><rng:ref name="Document_N68192"/></rng:element></rng:zeroOrMore></rng:define><rng:define name="ArchiveObject_N65832"><rng:element xmlns="" name="Name"><rng:ref name="Name_N65837"/></rng:element><rng:zeroOrMore><rng:element xmlns="" name="ArchiveObject"><rng:ref name="ArchiveObject_N65849"/></rng:element></rng:zeroOrMore><rng:zeroOrMore><rng:element xmlns="" name="Document"><rng:ref name="Document_N68091"/></rng:element></rng:zeroOrMore></rng:define><rng:define name="ArchiveObject_N65849"><rng:element xmlns="" name="Name"><rng:ref name="Name_N65854"/></rng:element><rng:zeroOrMore><rng:element xmlns="" name="ArchiveObject"><rng:ref name="ArchiveObject_N65866"/></rng:element></rng:zeroOrMore><rng:zeroOrMore><rng:element xmlns="" name="Document"><rng:ref name="Document_N67990"/></rng:element></rng:zeroOrMore></rng:define><rng:define name="ArchiveObject_N65866"><rng:element xmlns="" name="Name"><rng:ref name="Name_N65871"/></rng:element><rng:zeroOrMore><rng:element xmlns="" name="ArchiveObject"><rng:ref name="ArchiveObject_N65883"/></rng:element></rng:zeroOrMore><rng:zeroOrMore><rng:element xmlns="" name="Document"><rng:ref name="Document_N67889"/></rng:element></rng:zeroOrMore></rng:define><rng:define name="ArchiveObject_N65883"><rng:element xmlns="" name="Name"><rng:ref name="Name_N65888"/></rng:element><rng:zeroOrMore><rng:element xmlns="" name="ArchiveObject"><rng:ref name="ArchiveObject_N65900"/></rng:element></rng:zeroOrMore><rng:zeroOrMore><rng:element xmlns="" name="Document"><rng:ref name="Document_N67788"/></rng:element></rng:zeroOrMore></rng:define><rng:define name="ArchiveObject_N65900"><rng:element xmlns="" name="Name"><rng:ref name="Name_N65905"/></rng:element><rng:zeroOrMore><rng:element xmlns="" name="ArchiveObject"><rng:ref name="ArchiveObject_N65917"/></rng:element></rng:zeroOrMore><rng:zeroOrMore><rng:element xmlns="" name="Document"><rng:ref name="Document_N67687"/></rng:element></rng:zeroOrMore></rng:define><rng:define name="ArchiveObject_N65917"><rng:element xmlns="" name="Name"><rng:ref name="Name_N65922"/></rng:element><rng:zeroOrMore><rng:element xmlns="" name="ArchiveObject"><rng:ref name="ArchiveObject_N65934"/></rng:element></rng:zeroOrMore><rng:zeroOrMore><rng:element xmlns="" name="Document"><rng:ref name="Document_N67586"/></rng:element></rng:zeroOrMore></rng:define><rng:define name="ArchiveObject_N65934"><rng:element xmlns="" name="Name"><rng:ref name="Name_N65939"/></rng:element><rng:zeroOrMore><rng:element xmlns="" name="ArchiveObject"><rng:ref name="ArchiveObject_N65951"/></rng:element></rng:zeroOrMore><rng:zeroOrMore><rng:element xmlns="" name="Document"><rng:ref name="Document_N67485"/></rng:element></rng:zeroOrMore></rng:define><rng:define name="ArchiveObject_N65951"><rng:element xmlns="" name="Name"><rng:ref name="Name_N65956"/></rng:element><rng:zeroOrMore><rng:element xmlns="" name="ArchiveObject"><rng:ref name="ArchiveObject_N65968"/></rng:element></rng:zeroOrMore><rng:zeroOrMore><rng:element xmlns="" name="Document"><rng:ref name="Document_N67384"/></rng:element></rng:zeroOrMore></rng:define><rng:define name="ArchiveObject_N65968"><rng:element xmlns="" name="Name"><rng:ref name="Name_N65973"/></rng:element><rng:zeroOrMore><rng:element xmlns="" name="ArchiveObject"><rng:ref name="ArchiveObject_N65985"/></rng:element></rng:zeroOrMore><rng:zeroOrMore><rng:element xmlns="" name="Document"><rng:ref name="Document_N67283"/></rng:element></rng:zeroOrMore></rng:define><rng:define name="ArchiveObject_N65985"><rng:element xmlns="" name="Name"><rng:ref name="Name_N65990"/></rng:element><rng:zeroOrMore><rng:element xmlns="" name="ArchiveObject"><rng:ref name="ArchiveObject_N66002"/></rng:element></rng:zeroOrMore><rng:zeroOrMore><rng:element xmlns="" name="Document"><rng:ref name="Document_N67182"/></rng:element></rng:zeroOrMore></rng:define><rng:define name="ArchiveObject_N66002"><rng:element xmlns="" name="Name"><rng:ref name="Name_N66007"/></rng:element><rng:zeroOrMore><rng:element xmlns="" name="ArchiveObject"><rng:ref name="ArchiveObject_N66019"/></rng:element></rng:zeroOrMore><rng:zeroOrMore><rng:element xmlns="" name="Document"><rng:ref name="Document_N67081"/></rng:element></rng:zeroOrMore></rng:define><rng:define name="ArchiveObject_N66019"><rng:element xmlns="" name="Name"><rng:ref name="Name_N66024"/></rng:element><rng:zeroOrMore><rng:element xmlns="" name="ArchiveObject"><rng:ref name="ArchiveObject_N66036"/></rng:element></rng:zeroOrMore><rng:zeroOrMore><rng:element xmlns="" name="Document"><rng:ref name="Document_N66980"/></rng:element></rng:zeroOrMore></rng:define><rng:define name="ArchiveObject_N66036"><rng:element xmlns="" name="Name"><rng:ref name="Name_N66041"/></rng:element><rng:zeroOrMore><rng:element xmlns="" name="ArchiveObject"><rng:ref name="ArchiveObject_N66053"/></rng:element></rng:zeroOrMore><rng:zeroOrMore><rng:element xmlns="" name="Document"><rng:ref name="Document_N66879"/></rng:element></rng:zeroOrMore></rng:define><rng:define name="ArchiveObject_N66053"><rng:element xmlns="" name="Name"><rng:ref name="Name_N66058"/></rng:element><rng:zeroOrMore><rng:element xmlns="" name="ArchiveObject"><rng:ref name="ArchiveObject_N66070"/></rng:element></rng:zeroOrMore><rng:zeroOrMore><rng:element xmlns="" name="Document"><rng:ref name="Document_N66778"/></rng:element></rng:zeroOrMore></rng:define><rng:define name="ArchiveObject_N66070"><rng:element xmlns="" name="Name"><rng:ref name="Name_N66075"/></rng:element><rng:zeroOrMore><rng:element xmlns="" name="ArchiveObject"><rng:ref name="ArchiveObject_N66087"/></rng:element></rng:zeroOrMore><rng:zeroOrMore><rng:element xmlns="" name="Document"><rng:ref name="Document_N66677"/></rng:element></rng:zeroOrMore></rng:define><rng:define name="ArchiveObject_N66087"><rng:element xmlns="" name="Name"><rng:ref name="Name_N66092"/></rng:element><rng:zeroOrMore><rng:element xmlns="" name="ArchiveObject"><rng:ref name="ArchiveObject_N66104"/></rng:element></rng:zeroOrMore><rng:zeroOrMore><rng:element xmlns="" name="Document"><rng:ref name="Document_N66576"/></rng:element></rng:zeroOrMore></rng:define><rng:define name="ArchiveObject_N66104"><rng:element xmlns="" name="Name"><rng:ref name="Name_N66109"/></rng:element><rng:zeroOrMore><rng:element xmlns="" name="ArchiveObject"><rng:ref name="ArchiveObject_N66121"/></rng:element></rng:zeroOrMore><rng:zeroOrMore><rng:element xmlns="" name="Document"><rng:ref name="Document_N66475"/></rng:element></rng:zeroOrMore></rng:define><rng:define name="ArchiveObject_N66121"><rng:element xmlns="" name="Name"><rng:ref name="Name_N66126"/></rng:element><rng:zeroOrMore><rng:element xmlns="" name="ArchiveObject"><rng:ref name="ArchiveObject_N66138"/></rng:element></rng:zeroOrMore><rng:zeroOrMore><rng:element xmlns="" name="Document"><rng:ref name="Document_N66374"/></rng:element></rng:zeroOrMore></rng:define><rng:define name="ArchiveObject_N66138"><rng:element xmlns="" name="Name"><rng:ref name="Name_N66143"/></rng:element><rng:zeroOrMore><rng:element xmlns="" name="ArchiveObject"><rng:ref name="ArchiveObject_N66155"/></rng:element></rng:zeroOrMore><rng:zeroOrMore><rng:element xmlns="" name="Document"><rng:ref name="Document_N66273"/></rng:element></rng:zeroOrMore></rng:define><rng:define name="ArchiveObject_N66155"><rng:element xmlns="" name="Name"><rng:ref name="Name_N66160"/></rng:element><rng:zeroOrMore><rng:element xmlns="" name="Document"><rng:ref name="Document_N66172"/></rng:element></rng:zeroOrMore></rng:define><rng:define name="Document_N66172"><rng:element xmlns="" name="Attachment"><rng:ref name="Attachment_N66177"/></rng:element><rng:optional><rng:element xmlns="" name="Integrity"><rng:ref name="Integrity_N66209"/></rng:element></rng:optional><rng:optional><rng:element xmlns="" name="Size"><rng:ref name="Size_N66222"/></rng:element></rng:optional><rng:oneOrMore><rng:element xmlns="" name="Type"><rng:ref name="Type_N66236"/></rng:element></rng:oneOrMore></rng:define><rng:define name="Document_N66273"><rng:element xmlns="" name="Attachment"><rng:ref name="Attachment_N66278"/></rng:element><rng:optional><rng:element xmlns="" name="Integrity"><rng:ref name="Integrity_N66310"/></rng:element></rng:optional><rng:optional><rng:element xmlns="" name="Size"><rng:ref name="Size_N66323"/></rng:element></rng:optional><rng:oneOrMore><rng:element xmlns="" name="Type"><rng:ref name="Type_N66337"/></rng:element></rng:oneOrMore></rng:define><rng:define name="Document_N66374"><rng:element xmlns="" name="Attachment"><rng:ref name="Attachment_N66379"/></rng:element><rng:optional><rng:element xmlns="" name="Integrity"><rng:ref name="Integrity_N66411"/></rng:element></rng:optional><rng:optional><rng:element xmlns="" name="Size"><rng:ref name="Size_N66424"/></rng:element></rng:optional><rng:oneOrMore><rng:element xmlns="" name="Type"><rng:ref name="Type_N66438"/></rng:element></rng:oneOrMore></rng:define><rng:define name="Document_N66475"><rng:element xmlns="" name="Attachment"><rng:ref name="Attachment_N66480"/></rng:element><rng:optional><rng:element xmlns="" name="Integrity"><rng:ref name="Integrity_N66512"/></rng:element></rng:optional><rng:optional><rng:element xmlns="" name="Size"><rng:ref name="Size_N66525"/></rng:element></rng:optional><rng:oneOrMore><rng:element xmlns="" name="Type"><rng:ref name="Type_N66539"/></rng:element></rng:oneOrMore></rng:define><rng:define name="Document_N66576"><rng:element xmlns="" name="Attachment"><rng:ref name="Attachment_N66581"/></rng:element><rng:optional><rng:element xmlns="" name="Integrity"><rng:ref name="Integrity_N66613"/></rng:element></rng:optional><rng:optional><rng:element xmlns="" name="Size"><rng:ref name="Size_N66626"/></rng:element></rng:optional><rng:oneOrMore><rng:element xmlns="" name="Type"><rng:ref name="Type_N66640"/></rng:element></rng:oneOrMore></rng:define><rng:define name="Document_N66677"><rng:element xmlns="" name="Attachment"><rng:ref name="Attachment_N66682"/></rng:element><rng:optional><rng:element xmlns="" name="Integrity"><rng:ref name="Integrity_N66714"/></rng:element></rng:optional><rng:optional><rng:element xmlns="" name="Size"><rng:ref name="Size_N66727"/></rng:element></rng:optional><rng:oneOrMore><rng:element xmlns="" name="Type"><rng:ref name="Type_N66741"/></rng:element></rng:oneOrMore></rng:define><rng:define name="Document_N66778"><rng:element xmlns="" name="Attachment"><rng:ref name="Attachment_N66783"/></rng:element><rng:optional><rng:element xmlns="" name="Integrity"><rng:ref name="Integrity_N66815"/></rng:element></rng:optional><rng:optional><rng:element xmlns="" name="Size"><rng:ref name="Size_N66828"/></rng:element></rng:optional><rng:oneOrMore><rng:element xmlns="" name="Type"><rng:ref name="Type_N66842"/></rng:element></rng:oneOrMore></rng:define><rng:define name="Document_N66879"><rng:element xmlns="" name="Attachment"><rng:ref name="Attachment_N66884"/></rng:element><rng:optional><rng:element xmlns="" name="Integrity"><rng:ref name="Integrity_N66916"/></rng:element></rng:optional><rng:optional><rng:element xmlns="" name="Size"><rng:ref name="Size_N66929"/></rng:element></rng:optional><rng:oneOrMore><rng:element xmlns="" name="Type"><rng:ref name="Type_N66943"/></rng:element></rng:oneOrMore></rng:define><rng:define name="Document_N66980"><rng:element xmlns="" name="Attachment"><rng:ref name="Attachment_N66985"/></rng:element><rng:optional><rng:element xmlns="" name="Integrity"><rng:ref name="Integrity_N67017"/></rng:element></rng:optional><rng:optional><rng:element xmlns="" name="Size"><rng:ref name="Size_N67030"/></rng:element></rng:optional><rng:oneOrMore><rng:element xmlns="" name="Type"><rng:ref name="Type_N67044"/></rng:element></rng:oneOrMore></rng:define><rng:define name="Document_N67081"><rng:element xmlns="" name="Attachment"><rng:ref name="Attachment_N67086"/></rng:element><rng:optional><rng:element xmlns="" name="Integrity"><rng:ref name="Integrity_N67118"/></rng:element></rng:optional><rng:optional><rng:element xmlns="" name="Size"><rng:ref name="Size_N67131"/></rng:element></rng:optional><rng:oneOrMore><rng:element xmlns="" name="Type"><rng:ref name="Type_N67145"/></rng:element></rng:oneOrMore></rng:define><rng:define name="Document_N67182"><rng:element xmlns="" name="Attachment"><rng:ref name="Attachment_N67187"/></rng:element><rng:optional><rng:element xmlns="" name="Integrity"><rng:ref name="Integrity_N67219"/></rng:element></rng:optional><rng:optional><rng:element xmlns="" name="Size"><rng:ref name="Size_N67232"/></rng:element></rng:optional><rng:oneOrMore><rng:element xmlns="" name="Type"><rng:ref name="Type_N67246"/></rng:element></rng:oneOrMore></rng:define><rng:define name="Document_N67283"><rng:element xmlns="" name="Attachment"><rng:ref name="Attachment_N67288"/></rng:element><rng:optional><rng:element xmlns="" name="Integrity"><rng:ref name="Integrity_N67320"/></rng:element></rng:optional><rng:optional><rng:element xmlns="" name="Size"><rng:ref name="Size_N67333"/></rng:element></rng:optional><rng:oneOrMore><rng:element xmlns="" name="Type"><rng:ref name="Type_N67347"/></rng:element></rng:oneOrMore></rng:define><rng:define name="Document_N67384"><rng:element xmlns="" name="Attachment"><rng:ref name="Attachment_N67389"/></rng:element><rng:optional><rng:element xmlns="" name="Integrity"><rng:ref name="Integrity_N67421"/></rng:element></rng:optional><rng:optional><rng:element xmlns="" name="Size"><rng:ref name="Size_N67434"/></rng:element></rng:optional><rng:oneOrMore><rng:element xmlns="" name="Type"><rng:ref name="Type_N67448"/></rng:element></rng:oneOrMore></rng:define><rng:define name="Document_N67485"><rng:element xmlns="" name="Attachment"><rng:ref name="Attachment_N67490"/></rng:element><rng:optional><rng:element xmlns="" name="Integrity"><rng:ref name="Integrity_N67522"/></rng:element></rng:optional><rng:optional><rng:element xmlns="" name="Size"><rng:ref name="Size_N67535"/></rng:element></rng:optional><rng:oneOrMore><rng:element xmlns="" name="Type"><rng:ref name="Type_N67549"/></rng:element></rng:oneOrMore></rng:define><rng:define name="Document_N67586"><rng:element xmlns="" name="Attachment"><rng:ref name="Attachment_N67591"/></rng:element><rng:optional><rng:element xmlns="" name="Integrity"><rng:ref name="Integrity_N67623"/></rng:element></rng:optional><rng:optional><rng:element xmlns="" name="Size"><rng:ref name="Size_N67636"/></rng:element></rng:optional><rng:oneOrMore><rng:element xmlns="" name="Type"><rng:ref name="Type_N67650"/></rng:element></rng:oneOrMore></rng:define><rng:define name="Document_N67687"><rng:element xmlns="" name="Attachment"><rng:ref name="Attachment_N67692"/></rng:element><rng:optional><rng:element xmlns="" name="Integrity"><rng:ref name="Integrity_N67724"/></rng:element></rng:optional><rng:optional><rng:element xmlns="" name="Size"><rng:ref name="Size_N67737"/></rng:element></rng:optional><rng:oneOrMore><rng:element xmlns="" name="Type"><rng:ref name="Type_N67751"/></rng:element></rng:oneOrMore></rng:define><rng:define name="Document_N67788"><rng:element xmlns="" name="Attachment"><rng:ref name="Attachment_N67793"/></rng:element><rng:optional><rng:element xmlns="" name="Integrity"><rng:ref name="Integrity_N67825"/></rng:element></rng:optional><rng:optional><rng:element xmlns="" name="Size"><rng:ref name="Size_N67838"/></rng:element></rng:optional><rng:oneOrMore><rng:element xmlns="" name="Type"><rng:ref name="Type_N67852"/></rng:element></rng:oneOrMore></rng:define><rng:define name="Document_N67889"><rng:element xmlns="" name="Attachment"><rng:ref name="Attachment_N67894"/></rng:element><rng:optional><rng:element xmlns="" name="Integrity"><rng:ref name="Integrity_N67926"/></rng:element></rng:optional><rng:optional><rng:element xmlns="" name="Size"><rng:ref name="Size_N67939"/></rng:element></rng:optional><rng:oneOrMore><rng:element xmlns="" name="Type"><rng:ref name="Type_N67953"/></rng:element></rng:oneOrMore></rng:define><rng:define name="Document_N67990"><rng:element xmlns="" name="Attachment"><rng:ref name="Attachment_N67995"/></rng:element><rng:optional><rng:element xmlns="" name="Integrity"><rng:ref name="Integrity_N68027"/></rng:element></rng:optional><rng:optional><rng:element xmlns="" name="Size"><rng:ref name="Size_N68040"/></rng:element></rng:optional><rng:oneOrMore><rng:element xmlns="" name="Type"><rng:ref name="Type_N68054"/></rng:element></rng:oneOrMore></rng:define><rng:define name="Document_N68091"><rng:element xmlns="" name="Attachment"><rng:ref name="Attachment_N68096"/></rng:element><rng:optional><rng:element xmlns="" name="Integrity"><rng:ref name="Integrity_N68128"/></rng:element></rng:optional><rng:optional><rng:element xmlns="" name="Size"><rng:ref name="Size_N68141"/></rng:element></rng:optional><rng:oneOrMore><rng:element xmlns="" name="Type"><rng:ref name="Type_N68155"/></rng:element></rng:oneOrMore></rng:define><rng:define name="Document_N68192"><rng:element xmlns="" name="Attachment"><rng:ref name="Attachment_N68197"/></rng:element><rng:optional><rng:element xmlns="" name="Integrity"><rng:ref name="Integrity_N68229"/></rng:element></rng:optional><rng:optional><rng:element xmlns="" name="Size"><rng:ref name="Size_N68242"/></rng:element></rng:optional><rng:oneOrMore><rng:element xmlns="" name="Type"><rng:ref name="Type_N68256"/></rng:element></rng:oneOrMore></rng:define><rng:define name="Document_N68293"><rng:element xmlns="" name="Attachment"><rng:ref name="Attachment_N68298"/></rng:element><rng:optional><rng:element xmlns="" name="Integrity"><rng:ref name="Integrity_N68330"/></rng:element></rng:optional><rng:optional><rng:element xmlns="" name="Size"><rng:ref name="Size_N68343"/></rng:element></rng:optional><rng:oneOrMore><rng:element xmlns="" name="Type"><rng:ref name="Type_N68357"/></rng:element></rng:oneOrMore></rng:define><rng:define name="Comment_N65541"><rng:value>Test de commande extract_zip</rng:value></rng:define><rng:define name="TransferIdentifier_N65562"><rng:data type="string"/></rng:define><rng:define name="Identification_N65597"><rng:data type="string"/></rng:define><rng:define name="Name_N65629"><rng:data type="string"/></rng:define><rng:define name="Identification_N65645"><rng:data type="string"/></rng:define><rng:define name="Name_N65677"><rng:data type="string"/></rng:define><rng:define name="ArchivalProfile_N65694"><rng:value>PROFIL_TEST_ZIP</rng:value></rng:define><rng:define name="DescriptionLanguage_N65726"><rng:value>fra</rng:value></rng:define><rng:define name="Name_N65739"><rng:data type="string"/></rng:define><rng:define name="DescriptionLevel_N65754"><rng:value>file</rng:value></rng:define><rng:define name="Language_N65766"><rng:value>fra</rng:value></rng:define><rng:define name="Code_N65789"><rng:value>AR039</rng:value></rng:define><rng:define name="Name_N65820"><rng:data type="string"/></rng:define><rng:define name="Name_N65837"><rng:data type="string"/></rng:define><rng:define name="Name_N65854"><rng:data type="string"/></rng:define><rng:define name="Name_N65871"><rng:data type="string"/></rng:define><rng:define name="Name_N65888"><rng:data type="string"/></rng:define><rng:define name="Name_N65905"><rng:data type="string"/></rng:define><rng:define name="Name_N65922"><rng:data type="string"/></rng:define><rng:define name="Name_N65939"><rng:data type="string"/></rng:define><rng:define name="Name_N65956"><rng:data type="string"/></rng:define><rng:define name="Name_N65973"><rng:data type="string"/></rng:define><rng:define name="Name_N65990"><rng:data type="string"/></rng:define><rng:define name="Name_N66007"><rng:data type="string"/></rng:define><rng:define name="Name_N66024"><rng:data type="string"/></rng:define><rng:define name="Name_N66041"><rng:data type="string"/></rng:define><rng:define name="Name_N66058"><rng:data type="string"/></rng:define><rng:define name="Name_N66075"><rng:data type="string"/></rng:define><rng:define name="Name_N66092"><rng:data type="string"/></rng:define><rng:define name="Name_N66109"><rng:data type="string"/></rng:define><rng:define name="Name_N66126"><rng:data type="string"/></rng:define><rng:define name="Name_N66143"><rng:data type="string"/></rng:define><rng:define name="Name_N66160"><rng:data type="string"/></rng:define><rng:define name="Attachment_N66177"><rng:data type="string"/><rng:optional><rng:attribute xmlns="" name="format"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="mimeCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="encodingCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="characterSetCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="uri"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="filename"><rng:data type="string"/></rng:attribute></rng:optional></rng:define><rng:define name="Integrity_N66209"><rng:data type="string"/><rng:attribute xmlns="" name="algorithme"><rng:data type="string"/></rng:attribute></rng:define><rng:define name="Size_N66222"><rng:data type="string"/><rng:attribute xmlns="" name="unitCode"><rng:value>2P</rng:value></rng:attribute></rng:define><rng:define name="Type_N66236"><rng:value>CDO</rng:value></rng:define><rng:define name="Attachment_N66278"><rng:data type="string"/><rng:optional><rng:attribute xmlns="" name="format"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="mimeCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="encodingCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="characterSetCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="uri"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="filename"><rng:data type="string"/></rng:attribute></rng:optional></rng:define><rng:define name="Integrity_N66310"><rng:data type="string"/><rng:attribute xmlns="" name="algorithme"><rng:data type="string"/></rng:attribute></rng:define><rng:define name="Size_N66323"><rng:data type="string"/><rng:attribute xmlns="" name="unitCode"><rng:value>2P</rng:value></rng:attribute></rng:define><rng:define name="Type_N66337"><rng:value>CDO</rng:value></rng:define><rng:define name="Attachment_N66379"><rng:data type="string"/><rng:optional><rng:attribute xmlns="" name="format"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="mimeCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="encodingCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="characterSetCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="uri"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="filename"><rng:data type="string"/></rng:attribute></rng:optional></rng:define><rng:define name="Integrity_N66411"><rng:data type="string"/><rng:attribute xmlns="" name="algorithme"><rng:data type="string"/></rng:attribute></rng:define><rng:define name="Size_N66424"><rng:data type="string"/><rng:attribute xmlns="" name="unitCode"><rng:value>2P</rng:value></rng:attribute></rng:define><rng:define name="Type_N66438"><rng:value>CDO</rng:value></rng:define><rng:define name="Attachment_N66480"><rng:data type="string"/><rng:optional><rng:attribute xmlns="" name="format"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="mimeCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="encodingCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="characterSetCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="uri"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="filename"><rng:data type="string"/></rng:attribute></rng:optional></rng:define><rng:define name="Integrity_N66512"><rng:data type="string"/><rng:attribute xmlns="" name="algorithme"><rng:data type="string"/></rng:attribute></rng:define><rng:define name="Size_N66525"><rng:data type="string"/><rng:attribute xmlns="" name="unitCode"><rng:value>2P</rng:value></rng:attribute></rng:define><rng:define name="Type_N66539"><rng:value>CDO</rng:value></rng:define><rng:define name="Attachment_N66581"><rng:data type="string"/><rng:optional><rng:attribute xmlns="" name="format"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="mimeCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="encodingCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="characterSetCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="uri"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="filename"><rng:data type="string"/></rng:attribute></rng:optional></rng:define><rng:define name="Integrity_N66613"><rng:data type="string"/><rng:attribute xmlns="" name="algorithme"><rng:data type="string"/></rng:attribute></rng:define><rng:define name="Size_N66626"><rng:data type="string"/><rng:attribute xmlns="" name="unitCode"><rng:value>2P</rng:value></rng:attribute></rng:define><rng:define name="Type_N66640"><rng:value>CDO</rng:value></rng:define><rng:define name="Attachment_N66682"><rng:data type="string"/><rng:optional><rng:attribute xmlns="" name="format"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="mimeCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="encodingCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="characterSetCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="uri"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="filename"><rng:data type="string"/></rng:attribute></rng:optional></rng:define><rng:define name="Integrity_N66714"><rng:data type="string"/><rng:attribute xmlns="" name="algorithme"><rng:data type="string"/></rng:attribute></rng:define><rng:define name="Size_N66727"><rng:data type="string"/><rng:attribute xmlns="" name="unitCode"><rng:value>2P</rng:value></rng:attribute></rng:define><rng:define name="Type_N66741"><rng:value>CDO</rng:value></rng:define><rng:define name="Attachment_N66783"><rng:data type="string"/><rng:optional><rng:attribute xmlns="" name="format"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="mimeCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="encodingCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="characterSetCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="uri"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="filename"><rng:data type="string"/></rng:attribute></rng:optional></rng:define><rng:define name="Integrity_N66815"><rng:data type="string"/><rng:attribute xmlns="" name="algorithme"><rng:data type="string"/></rng:attribute></rng:define><rng:define name="Size_N66828"><rng:data type="string"/><rng:attribute xmlns="" name="unitCode"><rng:value>2P</rng:value></rng:attribute></rng:define><rng:define name="Type_N66842"><rng:value>CDO</rng:value></rng:define><rng:define name="Attachment_N66884"><rng:data type="string"/><rng:optional><rng:attribute xmlns="" name="format"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="mimeCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="encodingCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="characterSetCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="uri"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="filename"><rng:data type="string"/></rng:attribute></rng:optional></rng:define><rng:define name="Integrity_N66916"><rng:data type="string"/><rng:attribute xmlns="" name="algorithme"><rng:data type="string"/></rng:attribute></rng:define><rng:define name="Size_N66929"><rng:data type="string"/><rng:attribute xmlns="" name="unitCode"><rng:value>2P</rng:value></rng:attribute></rng:define><rng:define name="Type_N66943"><rng:value>CDO</rng:value></rng:define><rng:define name="Attachment_N66985"><rng:data type="string"/><rng:optional><rng:attribute xmlns="" name="format"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="mimeCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="encodingCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="characterSetCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="uri"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="filename"><rng:data type="string"/></rng:attribute></rng:optional></rng:define><rng:define name="Integrity_N67017"><rng:data type="string"/><rng:attribute xmlns="" name="algorithme"><rng:data type="string"/></rng:attribute></rng:define><rng:define name="Size_N67030"><rng:data type="string"/><rng:attribute xmlns="" name="unitCode"><rng:value>2P</rng:value></rng:attribute></rng:define><rng:define name="Type_N67044"><rng:value>CDO</rng:value></rng:define><rng:define name="Attachment_N67086"><rng:data type="string"/><rng:optional><rng:attribute xmlns="" name="format"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="mimeCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="encodingCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="characterSetCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="uri"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="filename"><rng:data type="string"/></rng:attribute></rng:optional></rng:define><rng:define name="Integrity_N67118"><rng:data type="string"/><rng:attribute xmlns="" name="algorithme"><rng:data type="string"/></rng:attribute></rng:define><rng:define name="Size_N67131"><rng:data type="string"/><rng:attribute xmlns="" name="unitCode"><rng:value>2P</rng:value></rng:attribute></rng:define><rng:define name="Type_N67145"><rng:value>CDO</rng:value></rng:define><rng:define name="Attachment_N67187"><rng:data type="string"/><rng:optional><rng:attribute xmlns="" name="format"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="mimeCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="encodingCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="characterSetCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="uri"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="filename"><rng:data type="string"/></rng:attribute></rng:optional></rng:define><rng:define name="Integrity_N67219"><rng:data type="string"/><rng:attribute xmlns="" name="algorithme"><rng:data type="string"/></rng:attribute></rng:define><rng:define name="Size_N67232"><rng:data type="string"/><rng:attribute xmlns="" name="unitCode"><rng:value>2P</rng:value></rng:attribute></rng:define><rng:define name="Type_N67246"><rng:value>CDO</rng:value></rng:define><rng:define name="Attachment_N67288"><rng:data type="string"/><rng:optional><rng:attribute xmlns="" name="format"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="mimeCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="encodingCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="characterSetCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="uri"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="filename"><rng:data type="string"/></rng:attribute></rng:optional></rng:define><rng:define name="Integrity_N67320"><rng:data type="string"/><rng:attribute xmlns="" name="algorithme"><rng:data type="string"/></rng:attribute></rng:define><rng:define name="Size_N67333"><rng:data type="string"/><rng:attribute xmlns="" name="unitCode"><rng:value>2P</rng:value></rng:attribute></rng:define><rng:define name="Type_N67347"><rng:value>CDO</rng:value></rng:define><rng:define name="Attachment_N67389"><rng:data type="string"/><rng:optional><rng:attribute xmlns="" name="format"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="mimeCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="encodingCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="characterSetCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="uri"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="filename"><rng:data type="string"/></rng:attribute></rng:optional></rng:define><rng:define name="Integrity_N67421"><rng:data type="string"/><rng:attribute xmlns="" name="algorithme"><rng:data type="string"/></rng:attribute></rng:define><rng:define name="Size_N67434"><rng:data type="string"/><rng:attribute xmlns="" name="unitCode"><rng:value>2P</rng:value></rng:attribute></rng:define><rng:define name="Type_N67448"><rng:value>CDO</rng:value></rng:define><rng:define name="Attachment_N67490"><rng:data type="string"/><rng:optional><rng:attribute xmlns="" name="format"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="mimeCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="encodingCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="characterSetCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="uri"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="filename"><rng:data type="string"/></rng:attribute></rng:optional></rng:define><rng:define name="Integrity_N67522"><rng:data type="string"/><rng:attribute xmlns="" name="algorithme"><rng:data type="string"/></rng:attribute></rng:define><rng:define name="Size_N67535"><rng:data type="string"/><rng:attribute xmlns="" name="unitCode"><rng:value>2P</rng:value></rng:attribute></rng:define><rng:define name="Type_N67549"><rng:value>CDO</rng:value></rng:define><rng:define name="Attachment_N67591"><rng:data type="string"/><rng:optional><rng:attribute xmlns="" name="format"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="mimeCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="encodingCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="characterSetCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="uri"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="filename"><rng:data type="string"/></rng:attribute></rng:optional></rng:define><rng:define name="Integrity_N67623"><rng:data type="string"/><rng:attribute xmlns="" name="algorithme"><rng:data type="string"/></rng:attribute></rng:define><rng:define name="Size_N67636"><rng:data type="string"/><rng:attribute xmlns="" name="unitCode"><rng:value>2P</rng:value></rng:attribute></rng:define><rng:define name="Type_N67650"><rng:value>CDO</rng:value></rng:define><rng:define name="Attachment_N67692"><rng:data type="string"/><rng:optional><rng:attribute xmlns="" name="format"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="mimeCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="encodingCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="characterSetCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="uri"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="filename"><rng:data type="string"/></rng:attribute></rng:optional></rng:define><rng:define name="Integrity_N67724"><rng:data type="string"/><rng:attribute xmlns="" name="algorithme"><rng:data type="string"/></rng:attribute></rng:define><rng:define name="Size_N67737"><rng:data type="string"/><rng:attribute xmlns="" name="unitCode"><rng:value>2P</rng:value></rng:attribute></rng:define><rng:define name="Type_N67751"><rng:value>CDO</rng:value></rng:define><rng:define name="Attachment_N67793"><rng:data type="string"/><rng:optional><rng:attribute xmlns="" name="format"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="mimeCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="encodingCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="characterSetCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="uri"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="filename"><rng:data type="string"/></rng:attribute></rng:optional></rng:define><rng:define name="Integrity_N67825"><rng:data type="string"/><rng:attribute xmlns="" name="algorithme"><rng:data type="string"/></rng:attribute></rng:define><rng:define name="Size_N67838"><rng:data type="string"/><rng:attribute xmlns="" name="unitCode"><rng:value>2P</rng:value></rng:attribute></rng:define><rng:define name="Type_N67852"><rng:value>CDO</rng:value></rng:define><rng:define name="Attachment_N67894"><rng:data type="string"/><rng:optional><rng:attribute xmlns="" name="format"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="mimeCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="encodingCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="characterSetCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="uri"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="filename"><rng:data type="string"/></rng:attribute></rng:optional></rng:define><rng:define name="Integrity_N67926"><rng:data type="string"/><rng:attribute xmlns="" name="algorithme"><rng:data type="string"/></rng:attribute></rng:define><rng:define name="Size_N67939"><rng:data type="string"/><rng:attribute xmlns="" name="unitCode"><rng:value>2P</rng:value></rng:attribute></rng:define><rng:define name="Type_N67953"><rng:value>CDO</rng:value></rng:define><rng:define name="Attachment_N67995"><rng:data type="string"/><rng:optional><rng:attribute xmlns="" name="format"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="mimeCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="encodingCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="characterSetCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="uri"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="filename"><rng:data type="string"/></rng:attribute></rng:optional></rng:define><rng:define name="Integrity_N68027"><rng:data type="string"/><rng:attribute xmlns="" name="algorithme"><rng:data type="string"/></rng:attribute></rng:define><rng:define name="Size_N68040"><rng:data type="string"/><rng:attribute xmlns="" name="unitCode"><rng:value>2P</rng:value></rng:attribute></rng:define><rng:define name="Type_N68054"><rng:value>CDO</rng:value></rng:define><rng:define name="Attachment_N68096"><rng:data type="string"/><rng:optional><rng:attribute xmlns="" name="format"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="mimeCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="encodingCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="characterSetCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="uri"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="filename"><rng:data type="string"/></rng:attribute></rng:optional></rng:define><rng:define name="Integrity_N68128"><rng:data type="string"/><rng:attribute xmlns="" name="algorithme"><rng:data type="string"/></rng:attribute></rng:define><rng:define name="Size_N68141"><rng:data type="string"/><rng:attribute xmlns="" name="unitCode"><rng:value>2P</rng:value></rng:attribute></rng:define><rng:define name="Type_N68155"><rng:value>CDO</rng:value></rng:define><rng:define name="Attachment_N68197"><rng:data type="string"/><rng:optional><rng:attribute xmlns="" name="format"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="mimeCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="encodingCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="characterSetCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="uri"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="filename"><rng:data type="string"/></rng:attribute></rng:optional></rng:define><rng:define name="Integrity_N68229"><rng:data type="string"/><rng:attribute xmlns="" name="algorithme"><rng:data type="string"/></rng:attribute></rng:define><rng:define name="Size_N68242"><rng:data type="string"/><rng:attribute xmlns="" name="unitCode"><rng:value>2P</rng:value></rng:attribute></rng:define><rng:define name="Type_N68256"><rng:value>CDO</rng:value></rng:define><rng:define name="Attachment_N68298"><rng:data type="string"/><rng:optional><rng:attribute xmlns="" name="format"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="mimeCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="encodingCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="characterSetCode"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="uri"><rng:data type="string"/></rng:attribute></rng:optional><rng:optional><rng:attribute xmlns="" name="filename"><rng:data type="string"/></rng:attribute></rng:optional></rng:define><rng:define name="Integrity_N68330"><rng:data type="string"/><rng:attribute xmlns="" name="algorithme"><rng:data type="string"/></rng:attribute></rng:define><rng:define name="Size_N68343"><rng:data type="string"/><rng:attribute xmlns="" name="unitCode"><rng:value>2P</rng:value></rng:attribute></rng:define><rng:define name="Type_N68357"><rng:value>CDO</rng:value></rng:define><rng:define name="anyElement"><rng:zeroOrMore><rng:element><rng:anyName/><rng:zeroOrMore><rng:choice><rng:attribute><rng:anyName/></rng:attribute><rng:text/><rng:ref name="anyElement"/></rng:choice></rng:zeroOrMore></rng:element></rng:zeroOrMore></rng:define></rng:grammar>